# FFI::memset

(PHP 7 >= 7.4.0, PHP 8)

FFI::memset — Remplit une zone de mémoire

### Description

public static FFI::memset(FFI\CData `&$ptr`, int `$value`, int `$size`): void

Remplit `size` octets de la zone de mémoire pointée par `ptr` avec l'octet donné `value`.

### Liste de paramètres

`ptr`

  Début de la zone de mémoire à remplir.

`value`

  L'octet à remplir.

`size`

  Le nombre d'octets à remplir.

### Valeurs de retour

Aucune valeur n'est retournée.